@media only screen and (max-width: 1024px) {
    .vc_grid-item.blog .vc_gitem-post-data-source-post_date{
        display: none;
    }

    .stm_post_details ul li.post_cat{
        clear: both;
        margin: 0;
    }

    .stm_post_details ul li.post_cat:before{
        display: none;
    }

    .header_socials{
        margin: 0 0 0 40px;
    }

    #wrapper{
        padding-bottom: 0 !important;
    }

    #footer{
        position: relative;
        width: auto;
        bottom: auto;
    }

    .contact_col aside.widget{
        padding-top: 38px !important;
        padding-bottom: 30px !important;
    }

}
@media only screen and (max-width: 1200px) and (min-width:980px) {
    .top_nav_wrapper > ul > li {
        padding-left:5px !important;
        padding-right:5px !important;
        font-size:12px !important;
    }
}

@media only screen and (max-width: 979px) {
    body .vc_call_to_action{
        padding: 16px 30px 15px 30px;
    }

    .projects_tabs h2{
        float: none;
        margin: 0 0 30px;
    }

    .projects_tabs .tabs{
        float: none;
        margin: 0;
    }

    #header .header_top,
    #header .top_nav
    {
        /*display: none;*/
    }

    .mobile_header{
        display: block;
    }

    .mobile_header .header_socials{
        background: #eeeeee;
        margin: 0;
        float: none;
        text-align: right;
        padding: 4px 23px;
    }

    .mobile_header .header_socials a,
    .mobile_header .header_socials a:first-child
    {
        margin: 5px 30px 5px 0;
    }

    .mobile_header .header_socials a:last-child{
        margin: 0;
    }

    .mobile_header .logo_wrapper{
        position: relative;
        background: #000;
        /*padding: 30px 23px;*/
        background: url("../images/melbrwc-bg.jpg") no-repeat;
    }

    .mobile_header .logo_wrapper .logo{
        float: left;

    }

    .mobile_header .header_info{
        background: #3f3f3f;
        padding: 0 28px;
    }

    .mobile_header .icon_texts{
        padding: 20px 0;
    }

    .mobile_header .header_info .icon_text{
        padding: 0;
        color: #aaaaaa;
        display: inline-block;
        vertical-align: top;
        margin-right: 70px;
    }

    .mobile_header .header_info .icon_text:last-child{
        margin: 0;
    }

    .mobile_header .header_info .icon_text .text strong,
    .mobile_header .header_info .icon_text .text strong a
    {
        color: #fff;
        font-size: 15px;
    }

    .mobile_header .header_info .icon_text .text span{
        font-size: 13px;
    }

    .icon_text .text{
        float: left;
    }

    .mobile_header .header_info .icon_text .icon{
        width: 32px;
        margin: 0;
    }

    #menu_toggle{
        position: relative;
        cursor: pointer;
        float: right;
        width: 26px;
        height: 23px;
        padding: 20px 0;
    }

    #menu_toggle button{
        position: absolute;
        left: 0;
        top: 50%;
        background: #3f3f3f;
        height: 5px;
        margin: 0;
        padding: 0;
        border: none;
        width: 100%;
        -webkit-transition: all 0.3s ease-out;
        -moz-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
        outline: none !important;
    }

    #menu_toggle button:before{
        content: '';
        position: absolute;
        left: 0;
        top: -9px;
        width: 26px;
        height: 5px;
        background: #3f3f3f;
        -webkit-transform-origin: 1.5px center;
        -moz-transform-origin: 1.5px center;
        -o-transform-origin: 1.5px center;
        transform-origin: 1.5px center;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
    }

    #menu_toggle button:after{
        content: '';
        position: absolute;
        left: 0;
        bottom: -9px;
        width: 26px;
        height: 5px;
        background: #3f3f3f;
        -webkit-transform-origin: 1.5px center;
        -moz-transform-origin: 1.5px center;
        -o-transform-origin: 1.5px center;
        transform-origin: 1.5px center;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
    }

    #menu_toggle.open button{
        background: transparent;
    }

    #menu_toggle.open button:before{
        top: 0;
        -webkit-transform: rotate3d(0,0,1,-45deg);
        -moz-transform: rotate3d(0,0,1,-45deg);
        -o-transform: rotate3d(0,0,1,-45deg);
        transform: rotate3d(0,0,1,-45deg);
        -webkit-transform-origin: 50% 50%;
        -moz-transform-origin: 50% 50%;
        -o-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
    }

    #menu_toggle.open button:after{
        bottom: 0;
        -webkit-transform: rotate3d(0,0,1,45deg);
        -moz-transform: rotate3d(0,0,1,45deg);
        -o-transform: rotate3d(0,0,1,45deg);
        transform: rotate3d(0,0,1,45deg);
        transform-origin: 50% 50%;
        -webkit-transform-origin: 50% 50%;
        -moz-transform-origin: 50% 50%;
        -o-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
    }

    .mobile_header .top_nav_mobile{
        margin: 0 -28px 10px;
        display: none;
    }

    .mobile_header .top_nav_mobile .main_menu_nav{
        padding: 0;
        margin: 0;
    }

    .mobile_header .top_nav_mobile .main_menu_nav li{
        position: relative;
        list-style: none;
    }

    .mobile_header .top_nav_mobile .main_menu_nav > li > a{
        padding: 17px 30px 17px 40px;
        display: block;
        font-size: 16px;
        color: #cccccc;
        text-transform: uppercase;
        font-weight: 900;
    }

    .mobile_header .top_nav_mobile .main_menu_nav > li:hover{
        background: #333;
    }

    .mobile_header .top_nav_mobile .main_menu_nav > li.menu-item-has-children .arrow{
        position: absolute;
        display: block;
        right: 10px;
        top: 0px;
        color: #aaaaaa;
        cursor: pointer;
        padding: 20px 20px 15px;
        -webkit-transition: transform 0.2s, top 0.2s;
        -moz-transition: transform 0.2s, top 0.2s;
        -ms-transition: transform 0.2s, top 0.2s;
        -o-transition: transform 0.2s, top 0.2s;
        transition: transform 0.2s, top 0.2s;
    }

    .mobile_header .top_nav_mobile .main_menu_nav > li.menu-item-has-children .arrow.active{
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
        top: 5px;
    }

    .mobile_header .top_nav_mobile .main_menu_nav > li{
        border-bottom: 1px solid #5e5e5e;
    }

    .mobile_header .top_nav_mobile .main_menu_nav ul{
        margin: -8px 0 10px 51px;
        padding: 0;
        display: none;
    }

    .mobile_header .top_nav_mobile .main_menu_nav ul li a{
        font-size: 16px;
        color: #fff;
        font-weight: 400;
        padding: 10px 0;
        display: block;
    }

    .mobile_header .top_nav_mobile .main_menu_nav ul li:active > a{
        color: #dac725;
    }

    .mobile_header .top_nav_mobile .main_menu_nav li.current_page_item > a,
    .mobile_header .top_nav_mobile .main_menu_nav > li.current_page_item.menu-item-has-children .arrow,
    .mobile_header .top_nav_mobile .main_menu_nav li.current-menu-parent > a,
    .mobile_header .top_nav_mobile .main_menu_nav > li.current-menu-parent.menu-item-has-children .arrow
    {
        color: #dac725;
    }

    .footer_widgets_wrapper .widgets.cols_4 aside{
        width: 50%;
    }

    .vc_row.construction_slider .ls-container{
        margin-top: -60px !important;
    }

    .posts_grid .post_date{
        display: none;
    }

    .vc_column_container.left_column{
        padding-right: 15px !important;
    }

    .vc_column_container.right_column{
        padding-left: 15px !important;
    }

    .page_404{
        text-align: center;
    }

    .page_404 h2:before{
        display: none;
    }

    .page_404 strong{
        margin-top: 250px;
    }

    .contact_col aside.widget{
        padding-top: 70px !important;
        padding-bottom: 44px !important;
    }

    .entry-header{
        margin-top: -60px;
    }

}

@media only screen and (max-width: 667px) {

    body .vc_call_to_action.vc_cta_btn_pos_right .vc_button-2-wrapper{
        float: none;
        margin: 0 0 20px;
    }

    body .vc_call_to_action{
        padding-top: 25px;
        text-align: center;
    }

    .posts_grid > ul > li{
        width: 50%;
    }

    .stm_post_details ul li{
        float: none;
    }

    .stm_post_details ul li.post_by{
        clear: both;
        margin: 0;
    }

    .stm_post_details ul li.post_by:before{
        display: none;
    }

    .stm_share{
        text-align: left;
        margin: 10px 0;
    }

    #header{
        margin-bottom: 15px;
    }

    .page_404 strong{
        font-size: 100px;
        margin-top: 20px;
        line-height: 100px;
    }

    .mobile_header .header_info .icon_text{
        display: block;
        margin: 0 0 17px;
    }

    .project_grid .project{
        width: 50%;
    }

    .project_grid_filter ul li{
        margin: 1px 10px 10px 0
    }

}

@media only screen and (max-width: 480px) {
    .footer_widgets_wrapper .widgets.cols_4 aside{
        width: 100%;
    }

    .posts_grid > ul > li{
        width: 100%;
    }

    .posts_grid .post_date{
        display: inline-block;
    }

    .stm_post_details .comments_num{
        clear: both;
        float: none;
    }

    .stm_post_details ul li.post_date,
    .stm_post_details ul li.post_by,
    .stm_post_details ul li.post_cat
    {
        margin: 0 0 10px;
    }

    .ls-l.mobile_remove{
        display: none !important;
    }

    .page_404 strong{
        margin-top: 100px;
    }

    .stm_post_details ul {
        width: auto;
    }

    .stm_post_details .comments_num {
        text-align: left;
        width: auto;
    }

}

@media only screen and (max-width: 320px) {

}


@media only screen and (max-width: 767px) {
    .logo-ctn {background-size: auto 185px;}
    .logo {/*float: none;*/}

    #menu_toggle {display: block;padding: 9px;width: 50px;height: 50px;border: 1px solid #3f3f3f;}
    #menu_toggle button,
    #menu_toggle button:before,
    #menu_toggle button:after {width: 30px;}
    #menu_toggle button {margin: -2px 0 0 9px;}

    .top_nav, .nav-container {position: static;}
    .top_nav .top_nav_wrapper {position: absolute;top: 10px;right: 10%;}
    .top_nav .top_nav_wrapper > ul {
        width: 220px;
        margin: 0;
        padding: 0;
        background: inherit;
        position: absolute;
        top: 50px;
        right: 0;
        visibility: hidden;
        opacity: 0;
        -webkit-transition: all 0.5s ease-out;
        -moz-transition: all 0.5s ease-out;
        -o-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;
    }
    #menu_toggle.open + #menu-main-menu {visibility: visible;opacity: 1;}
    .top_nav .top_nav_wrapper > ul > li {float: none;height: auto;}
    .top_nav .top_nav_wrapper > ul > li > a {height: auto;border-bottom: 1px solid #fff;}

    header .contacts > div {float: none;}
    header .phone {margin: 10px 0;}

    #locations-table tbody tr:first-child {display: none;}
    #locations-table td {width: auto !important;height: auto !important;display: block;}
    #locations-table td.style5 {position: relative;border-top-width: 0;border-bottom-width: 0;}
    #locations-table td.style5:last-child {border-bottom-width: 1px;}
    #locations-table td.style5:before {display: inline-block;margin-right: 10px;}
    #locations-table td.style5:first-child:before { content: "CITY:"; }
    #locations-table td.style5:nth-child(2):before  { content: "ADDRESS:"; }
    #locations-table td.style5:nth-child(3):before  { content: "LICENCE NO.:"; }
    #locations-table td.style5:nth-child(4):before  { content: "CATEGORIES:"; }
    #locations-table td.style5:nth-child(5):before  { content: "PHONE NO.:"; }

    #locations-table td.style11:not(:first-child) {display: none;}
    
    .wpcf7-form-control-wrap input {width: 100%;}
    .wpcf7-submit {width: 100%;white-space: normal;}

    body {
        background-attachment: scroll;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;}
}